Subject: Re: [issue?]'git branch -D' case sensitive issue

From: Torsten Bögershausen <[email-masked]>
Date: Thu, 14 Jan 2016 17:42:19 +0100

On 14.01.16 14:28, 郭腾飞 wrote:
Please no top-posting on this list.
> Hi Torsten Bögershausen, thank you for the quick reply.
> I'm working on Mac OS as I have mentioned in the previous email.
> 
> ➜  my-emacs-conf git:(NIce) ✗ sw_vers -productVersion
> 10.11 OSX
> 
> And besides, I use a case sensitive file system in OSX through the command
> 'hdiutil create -volname 'case_fs' -type SPARSE -fs 'Case-sensitive
> Journaled HFS+' -size 100g ~/case_fs.sparseimage'
> Is this a known issue?
> Thank you!
> 
> BRs
> terry3

No, this is typically what we observe on a case insensitive FS.
And that make me wonder what
git config core.ignorecase
says ?